/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */



/*common style*/
header#main-header {
    display: none;
}
div#page-container {
    padding-top: 0 !important;
}
.banner-top section.et_pb_module.et_pb_fullwidth_header {
    min-height: 700px;
}
.run-section ul{
	list-style: none;
    padding: 0;
}
.run-section ul li {
    display: inline-block;
    padding-left: 40px;
    padding-right: 40px;
    border-right: 3px solid #a0a09e;
    font-weight: bold;
    color: #000;
    font-size: 35px;
    line-height: 1em;
    text-transform: uppercase;
}
.run-section ul li span{
	font-weight: 300;
	display: block;
	color: #a0a09e;
	font-size: 26px;
}
.run-section ul li:last-child {
	border-right: 0;
}
.run-section{
    overflow: hidden;
}
.village-section h2,
.about-section h2 {
    margin-bottom: 20px;
}
@media screen and (min-width: 981px){
    .category-section::before {
        position: absolute;
        left: 50%;
        top: 0;
        background: #777777;
        content: "";
        height: 100%;
        width: 2px;
    }
      .run-section ul::before {
        content: "";
        background-image: url(http://www.therun.myweb-development.com/wp-content/uploads/2019/01/dots.png);
        height: 123px;
        width: 21%;
        position: absolute;
        left: 0;
        top: -72px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .run-section ul::after {
        content: "";
        background-image: url(http://www.therun.myweb-development.com/wp-content/uploads/2019/01/dots.png);
        height: 110px;
        width: 17%;
        position: absolute;
        right: 27%;
        bottom: -100px;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: -1;
    }
}


/*footer*/
footer#main-footer {
    border-top: 10px solid #ec7404;
}
#footer-bottom {
    display: none;
}
@media screen and (max-width: 767px){
    .run-section ul li{
        width: 100%;
        border: 0;
        margin-bottom: 30px;
        padding: 0;
    }
}